[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
_Name=CPU Graph
_Comment=Graphical representation of the CPU load
Icon=xfce4-cpugraph-plugin
X-XFCE-Module=cpugraph
X-XFCE-Unique=FALSE
X-XFCE-API=2.0
